/*BEGIN 1707234702712_33611351727*/
#builder-sections [idd='1707234702712_33611351727'] {background-color:transparent !important; }
/*END 1707234702712_33611351727*/

/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END 1707234702712_56994492642*/

/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/

/*BEGIN textv2_1707236071141_34744858309*//*END textv2_1707236071141_34744858309*/

/*BEGIN textv2_1707236071143_55828859912*//*END textv2_1707236071143_55828859912*/

/*BEGIN textv2_1707236071143_84300661171*//*END textv2_1707236071143_84300661171*/

/*BEGIN buttonv2_1707236071144_34536254466*//*END buttonv2_1707236071144_34536254466*/

/*BEGIN textv2_1707236221469_15939652570*//*END textv2_1707236221469_15939652570*/

/*BEGIN textv2_1707236221470_37430054441*//*END textv2_1707236221470_37430054441*/

/*BEGIN textv2_1707236221471_36271812570*//*END textv2_1707236221471_36271812570*/

/*BEGIN buttonv2_1707236221472_48940521397*//*END buttonv2_1707236221472_48940521397*/

/*BEGIN 1751987561404_94259819069*/
#builder-sections [idd='1751987561404_94259819069'] {background-color:transparent !important; }
/*END 1751987561404_94259819069*/

/*BEGIN 1751987561404_86169864854*/
#builder-sections [idd='1751987561404_86169864854'] {background-color:transparent !important; }
/*END 1751987561404_86169864854*/

/*BEGIN 1751987561404_58181164854*/
#builder-sections [idd='1751987561404_58181164854'] {background-color:var(--cor1) !important; }
/*END 1751987561404_58181164854*/

/*BEGIN w_1770041105742*/
#builder-sections [idd='w_1770041105742'] {background-color:transparent !important; }
/*END w_1770041105742*/

/*BEGIN 1739466343873_37888728738*/
#builder-sections [idd='1739466343873_37888728738'] {background-color:transparent !important; }
/*END 1739466343873_37888728738*/

/*BEGIN textv2_1707236278970_69133090292*//*END textv2_1707236278970_69133090292*/

/*BEGIN textv2_1707236278970_59717553707*//*END textv2_1707236278970_59717553707*/

/*BEGIN textv2_1707236278971_12278130252*//*END textv2_1707236278971_12278130252*/

/*BEGIN buttonv2_1707236278971_73244979794*//*END buttonv2_1707236278971_73244979794*/

/*BEGIN w_1594246426554*/
#builder-sections [idd='w_1594246426554'] {background-color:var(--cor1) !important; }
/*END w_1594246426554*/

/*BEGIN form_1770039904893_46093700369*/
#builder-sections #form_1770039904893_46093700369 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1770039904893_46093700369 button:hover {color:var(--cor5) !important; background-color:rgb(127, 127, 127) !important;}
#builder-sections #form_1770039904893_46093700369 input, #builder-sections  #form_1770039904893_46093700369 textarea, #builder-sections #form_1770039904893_46093700369 .omw-form-select select, #builder-sections #form_1770039904893_46093700369 textarea {color:var(--cor3) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1770039904893_46093700369 input, #builder-sections  #form_1770039904893_46093700369 textarea, #builder-sections #form_1770039904893_46093700369 .omw-form-select select, #builder-sections #form_1770039904893_46093700369 textarea, #builder-sections.live-preview #form_1770039904893_46093700369 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1770039904893_46093700369 input, #builder-sections  #form_1770039904893_46093700369 textarea, #builder-sections #form_1770039904893_46093700369 .omw-form-select select, #builder-sections #form_1770039904893_46093700369 textarea, #builder-sections.live-preview #form_1770039904893_46093700369 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1770039904893_46093700369 input, #builder-sections  #form_1770039904893_46093700369 textarea, #builder-sections #form_1770039904893_46093700369 .omw-form-select select, #builder-sections #form_1770039904893_46093700369 textarea, #builder-sections.live-preview #form_1770039904893_46093700369 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1770039904893_46093700369 input, #builder-sections  #form_1770039904893_46093700369 textarea, #builder-sections #form_1770039904893_46093700369 .omw-form-select select, #builder-sections #form_1770039904893_46093700369 textarea, #builder-sections.live-preview #form_1770039904893_46093700369 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1770039904893_46093700369 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1770039904893_46093700369 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1770039904893_46093700369 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1770039904893_46093700369 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770039904893_46093700369 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770039904893_46093700369 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770039904893_46093700369 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770039904893_46093700369 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770039904893_46093700369 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770039904893_46093700369 .omw-customField button:hover {color:var(--cor5) !important; background-color:rgb(127, 127, 127) !important;}
#builder-sections #form_1770039904893_46093700369 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1770039904893_46093700369 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1770039904893_46093700369 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1770039904893_46093700369 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1770039904893_46093700369 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1770039904893_46093700369 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1770039904893_46093700369 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor3); font-size:15px !important;}
/*END form_1770039904893_46093700369*/

/*BEGIN w_1752050083760_66698190184*/
#builder-sections [idd='w_1752050083760_66698190184'] {background-color:transparent !important; }
/*END w_1752050083760_66698190184*/
